export async function webhookUserReported(endpoint: string, uuid: string) {
	await fetch(endpoint, {
		method: 'POST',
		headers: {
			'Content-Type': 'application/json'
		},
		body: JSON.stringify({
			user: uuid
		})
	});
}
